<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="5c753ae2-a36d-4797-ae3f-5a9ff247e499" name="Default" comment="">
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/css/alertify.bootstrap.css" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/css/alertify.core.css" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/css/alertify.default.css" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/css/bootstrap-multiselect.css" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11.zip" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11/alertify.js-0.3.11/.gitignore" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11/alertify.js-0.3.11/.travis.yml" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11/alertify.js-0.3.11/Contributors.md" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11/alertify.js-0.3.11/Gruntfile.js" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11/alertify.js-0.3.11/README.md" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11/alertify.js-0.3.11/bower.json" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11/alertify.js-0.3.11/example/assets/css/main.css" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11/alertify.js-0.3.11/example/assets/fonts/FontAwesome.otf" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11/alertify.js-0.3.11/example/assets/fonts/fontawesome-webfont.eot" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11/alertify.js-0.3.11/example/assets/fonts/fontawesome-webfont.svg" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11/alertify.js-0.3.11/example/assets/fonts/fontawesome-webfont.ttf" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11/alertify.js-0.3.11/example/assets/fonts/fontawesome-webfont.woff" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11/alertify.js-0.3.11/example/assets/img/banner.jpg" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11/alertify.js-0.3.11/example/assets/img/dialogs.png" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11/alertify.js-0.3.11/example/assets/img/treehouse.png" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11/alertify.js-0.3.11/example/assets/img/webdev.png" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11/alertify.js-0.3.11/example/assets/js/lib/sh/shBrushJScript.js" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11/alertify.js-0.3.11/example/assets/js/lib/sh/shCore.css" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11/alertify.js-0.3.11/example/assets/js/lib/sh/shCore.js" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11/alertify.js-0.3.11/example/assets/js/lib/sh/shCoreDefault.css" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11/alertify.js-0.3.11/example/index.html" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11/alertify.js-0.3.11/lib/alertify.js" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11/alertify.js-0.3.11/lib/alertify.min.js" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11/alertify.js-0.3.11/package.json" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11/alertify.js-0.3.11/src/alertify.js" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11/alertify.js-0.3.11/test/index.html" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11/alertify.js-0.3.11/test/qunit/qunit.css" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11/alertify.js-0.3.11/test/qunit/qunit.js" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11/alertify.js-0.3.11/test/specs/alert.test.js" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11/alertify.js-0.3.11/test/specs/confirm.test.js" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11/alertify.js-0.3.11/test/specs/global.test.js" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11/alertify.js-0.3.11/test/specs/log.test.js" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11/alertify.js-0.3.11/test/specs/prompt.test.js" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11/alertify.js-0.3.11/themes/alertify.bootstrap.css" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11/alertify.js-0.3.11/themes/alertify.core.css" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/alertify.js-0.3.11/alertify.js-0.3.11/themes/alertify.default.css" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/bootstrap-multiselect.js" afterPath="" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/.idea/workspace.xml" afterPath="$PROJECT_DIR$/.idea/workspace.xml" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/README.md" afterPath="$PROJECT_DIR$/README.md" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/app/Resources/views/base.html.twig" afterPath="$PROJECT_DIR$/app/Resources/views/base.html.twig" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/bin/symfony_requirements" afterPath="$PROJECT_DIR$/bin/symfony_requirements" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/src/FigurasBundle/Controller/FigurasController.php" afterPath="$PROJECT_DIR$/src/FigurasBundle/Controller/FigurasController.php" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/config/routing.yml" afterPath="$PROJECT_DIR$/src/FigurasBundle/Resources/config/routing.yml" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/figura.js" afterPath="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/figura.js" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/views/Default/index.html.twig" afterPath="$PROJECT_DIR$/src/FigurasBundle/Resources/views/Default/index.html.twig" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/src/FigurasBundle/Resources/views/Default/newFigura.html.twig" afterPath="$PROJECT_DIR$/src/FigurasBundle/Resources/views/Default/newFigura.html.twig" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/src/FigurasBundle/Services/Figuras/Circulo.php" afterPath="$PROJECT_DIR$/src/FigurasBundle/Services/Figuras/Circulo.php" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/var/SymfonyRequirements.php" afterPath="$PROJECT_DIR$/var/SymfonyRequirements.php" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/web/config.php" afterPath="$PROJECT_DIR$/web/config.php" />
    </list>
    <ignored path=".idea/dataSources.local.xml" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="CreatePatchCommitExecutor">
    <option name="PATCH_PATH" value="" />
  </component>
  <component name="ExecutionTargetManager" SELECTED_TARGET="default_target" />
  <component name="FavoritesManager">
    <favorites_list name="GeoPago" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file leaf-file-name="Triangulo.php" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Services/Figuras/Triangulo.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="546">
              <caret line="53" column="33" lean-forward="false" selection-start-line="53" selection-start-column="20" selection-end-line="53" selection-end-column="33" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="Circulo.php" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Services/Figuras/Circulo.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="442">
              <caret line="49" column="26" lean-forward="false" selection-start-line="49" selection-start-column="26" selection-end-line="49" selection-end-column="26" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="FigurasController.php" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Controller/FigurasController.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="410">
              <caret line="31" column="72" lean-forward="false" selection-start-line="31" selection-start-column="72" selection-end-line="31" selection-end-column="72" />
              <folding>
                <element signature="e#423#462#1#PHP" expanded="true" />
                <element signature="e#1063#1081#1#PHP" expanded="true" />
                <element signature="e#1170#1188#0#PHP" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="index.html.twig" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Resources/views/Default/index.html.twig">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="170">
              <caret line="13" column="15" lean-forward="false" selection-start-line="13" selection-start-column="15" selection-end-line="13" selection-end-column="15" />
              <folding>
                <element signature="e#559#600#0#Twig" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="newFigura.html.twig" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Resources/views/Default/newFigura.html.twig">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="68">
              <caret line="7" column="36" lean-forward="false" selection-start-line="7" selection-start-column="36" selection-end-line="7" selection-end-column="36" />
              <folding>
                <element signature="e#959#970#0#Twig" expanded="true" />
                <element signature="e#1129#1165#0#Twig" expanded="true" />
                <element signature="e#2460#2496#0#Twig" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="README.md" pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/README.md">
          <provider selected="true" editor-type-id="split-provider[text-editor;markdown-preview-editor]">
            <state split_layout="SPLIT">
              <first_editor relative-caret-position="272">
                <caret line="16" column="85" lean-forward="false" selection-start-line="16" selection-start-column="85" selection-end-line="16" selection-end-column="85" />
                <folding />
              </first_editor>
              <second_editor />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="parameters.yml" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/app/config/parameters.yml">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="68">
              <caret line="4" column="17" lean-forward="false" selection-start-line="4" selection-start-column="4" selection-end-line="4" selection-end-column="17" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>AppBu</find>
      <find>twig</find>
      <find>figuras_all</find>
    </findStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/src/FigurasBundle/Servicios/FigurasInterface.php" />
        <option value="$PROJECT_DIR$/src/FigurasBundle/Services/FigurasFactory.php" />
        <option value="$PROJECT_DIR$/src/FigurasBundle/Services/FigurasInterface.php" />
        <option value="$PROJECT_DIR$/app/AppKernel.php" />
        <option value="$PROJECT_DIR$/app/config/routing.yml" />
        <option value="$PROJECT_DIR$/app/config/services.yml" />
        <option value="$PROJECT_DIR$/src/FigurasBundle/Services/Figuras/FigurasInterface.php" />
        <option value="$PROJECT_DIR$/src/FigurasBundle/Services/Figuras/Cuadrado.php" />
        <option value="$PROJECT_DIR$/composer.json" />
        <option value="$PROJECT_DIR$/src/FigurasBundle/Services/Factory/FigurasFactory.php" />
        <option value="$PROJECT_DIR$/src/FigurasBundle/Resources/config/services.yml" />
        <option value="$PROJECT_DIR$/src/FigurasBundle/Services/Figuras/Triangulo.php" />
        <option value="$PROJECT_DIR$/src/FigurasBundle/Services/Handle/FiguraService.php" />
        <option value="$PROJECT_DIR$/app/config/parameters.yml" />
        <option value="$PROJECT_DIR$/src/FigurasBundle/Services/Figuras/Circulo.php" />
        <option value="$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/figura.js" />
        <option value="$PROJECT_DIR$/src/FigurasBundle/Resources/config/routing.yml" />
        <option value="$PROJECT_DIR$/src/FigurasBundle/Resources/views/Default/newFigura.html.twig" />
        <option value="$PROJECT_DIR$/app/Resources/views/base.html.twig" />
        <option value="$PROJECT_DIR$/web/bundles/figuras/js/figura.js" />
        <option value="$PROJECT_DIR$/src/FigurasBundle/Resources/views/Default/index.html.twig" />
        <option value="$PROJECT_DIR$/src/FigurasBundle/Controller/FigurasController.php" />
        <option value="$PROJECT_DIR$/README.md" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="PhpWorkspaceProjectConfiguration" backward_compatibility_performed="true" />
  <component name="ProjectFrameBounds">
    <option name="x" value="-8" />
    <option name="y" value="-8" />
    <option name="width" value="1040" />
    <option name="height" value="744" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <flattenPackages />
      <showMembers />
      <showModules />
      <showLibraryContents />
      <hideEmptyPackages />
      <abbreviatePackageNames />
      <autoscrollToSource />
      <autoscrollFromSource />
      <sortByType />
      <manualOrder />
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes />
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="nodejs_interpreter_path" value="/usr/bin/node" />
    <property name="js.eslint.eslintPackage" value="" />
    <property name="js-jscs-nodeInterpreter" value="/usr/bin/node" />
    <property name="eu.ydp.idea.ts.spec.generator.settings.spec.template" value="import {$ClassName$} from '$TestsRelativePath$../src/$classRelativePath$/$ClassName$';&#10;&#10;describe('$ClassName$', () =&gt; {&#10;  let $ObjName$:$ClassName$;&#10;&#10;  beforeEach(() =&gt; {&#10;    $ObjName$ = new $ClassName$();&#10;  });&#10;&#10;  describe('', () =&gt; {&#10;    it('', () =&gt; {&#10;      // given&#10;&#10;      // when&#10;&#10;      // then&#10;    });&#10;  });&#10;});&#10;" />
    <property name="settings.editor.selected.configurable" value="Symfony2.SettingsForm" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/src/FigurasBundle/Services/Figuras" />
      <recent name="$PROJECT_DIR$/src/FigurasBundle/Services/Factory" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager">
    <configuration default="true" type="CodeceptionConfigurationType" factoryName="Codeception">
      <PhpTestRunnerSettings />
      <method />
    </configuration>
    <configuration default="true" type="JavaScriptTestRunnerJest" factoryName="Jest">
      <node-interpreter value="project" />
      <working-dir value="" />
      <envs />
      <scope-kind value="ALL" />
      <method />
    </configuration>
    <configuration default="true" type="JavaScriptTestRunnerProtractor" factoryName="Protractor">
      <config-file value="" />
      <node-interpreter value="project" />
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="JavascriptDebugType" factoryName="JavaScript Debug">
      <method />
    </configuration>
    <configuration default="true" type="NodeJSConfigurationType" factoryName="Node.js" path-to-node="project" working-dir="">
      <method />
    </configuration>
    <configuration default="true" type="PHPUnitRunConfigurationType" factoryName="PHPUnit">
      <TestRunner />
      <method />
    </configuration>
    <configuration default="true" type="PhpBehatConfigurationType" factoryName="Behat">
      <BehatRunner />
      <method />
    </configuration>
    <configuration default="true" type="PhpLocalRunConfigurationType" factoryName="PHP Console">
      <method />
    </configuration>
    <configuration default="true" type="PhpSpecConfigurationType" factoryName="PHPSpec">
      <PhpTestRunnerSettings />
      <method />
    </configuration>
    <configuration default="true" type="js.build_tools.gulp" factoryName="Gulp.js">
      <node-interpreter>project</node-interpreter>
      <node-options />
      <gulpfile />
      <tasks />
      <arguments />
      <pass-parent-envs>true</pass-parent-envs>
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="js.build_tools.npm" factoryName="npm">
      <command value="run" />
      <scripts />
      <node-interpreter value="project" />
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="mocha-javascript-test-runner" factoryName="Mocha">
      <node-interpreter>project</node-interpreter>
      <node-options />
      <working-directory />
      <pass-parent-env>true</pass-parent-env>
      <envs />
      <ui />
      <extra-mocha-options />
      <test-kind>DIRECTORY</test-kind>
      <test-directory />
      <recursive>false</recursive>
      <method />
    </configuration>
  </component>
  <component name="ShelveChangesManager" show_recycled="false">
    <option name="remove_strategy" value="false" />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="5c753ae2-a36d-4797-ae3f-5a9ff247e499" name="Default" comment="" />
      <created>1496501062629</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1496501062629</updated>
      <workItem from="1496501063964" duration="23352000" />
      <workItem from="1496595938588" duration="165000" />
      <workItem from="1496596116187" duration="2123000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="25640000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="-8" y="-8" width="1040" height="744" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info id="Project" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="0" side_tool="false" content_ui="combo" />
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="true" content_ui="tabs" />
      <window_info id="Database" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Application Servers" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="8" side_tool="false" content_ui="tabs" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.3283582" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="processedProjectFiles" value="true" />
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <option name="time" value="1" />
    </breakpoint-manager>
    <watches-manager />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Services/Figuras/Triangulo.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="816">
          <caret line="53" column="33" lean-forward="false" selection-start-line="53" selection-start-column="20" selection-end-line="53" selection-end-column="33" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Services/Handle/FiguraService.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="578">
          <caret line="35" column="23" lean-forward="false" selection-start-line="35" selection-start-column="23" selection-end-line="35" selection-end-column="23" />
          <folding>
            <element signature="e#128#159#0#PHP" expanded="false" />
            <element signature="e#975#997#1#PHP" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Resources/views/Default/index.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="340">
          <caret line="20" column="20" lean-forward="false" selection-start-line="20" selection-start-column="20" selection-end-line="20" selection-end-column="20" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Services/Factory/FigurasFactory.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="459">
          <caret line="35" column="40" lean-forward="false" selection-start-line="35" selection-start-column="40" selection-end-line="35" selection-end-column="40" />
          <folding>
            <element signature="e#6#85#0#PHP" expanded="false" />
            <element signature="e#129#172#0#PHP" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Resources/config/routing.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="119">
          <caret line="7" column="15" lean-forward="false" selection-start-line="7" selection-start-column="15" selection-end-line="7" selection-end-column="26" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/figura.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="255">
          <caret line="15" column="0" lean-forward="false" selection-start-line="15" selection-start-column="0" selection-end-line="15" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Resources/config/services.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="85">
          <caret line="5" column="53" lean-forward="false" selection-start-line="5" selection-start-column="53" selection-end-line="5" selection-end-column="53" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Controller/FigurasController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="187">
          <caret line="16" column="0" lean-forward="true" selection-start-line="16" selection-start-column="0" selection-end-line="16" selection-end-column="0" />
          <folding>
            <element signature="e#44#101#0#PHP" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Services/Figuras/Triangulo.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="816">
          <caret line="53" column="33" lean-forward="false" selection-start-line="53" selection-start-column="20" selection-end-line="53" selection-end-column="33" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Services/Handle/FiguraService.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="578">
          <caret line="35" column="23" lean-forward="false" selection-start-line="35" selection-start-column="23" selection-end-line="35" selection-end-column="23" />
          <folding>
            <element signature="e#128#159#0#PHP" expanded="false" />
            <element signature="e#975#997#1#PHP" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Resources/views/Default/index.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="340">
          <caret line="20" column="20" lean-forward="false" selection-start-line="20" selection-start-column="20" selection-end-line="20" selection-end-column="20" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Services/Factory/FigurasFactory.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="459">
          <caret line="35" column="40" lean-forward="false" selection-start-line="35" selection-start-column="40" selection-end-line="35" selection-end-column="40" />
          <folding>
            <element signature="e#6#85#0#PHP" expanded="false" />
            <element signature="e#129#172#0#PHP" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Resources/config/routing.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="119">
          <caret line="7" column="15" lean-forward="false" selection-start-line="7" selection-start-column="15" selection-end-line="7" selection-end-column="26" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/figura.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="255">
          <caret line="15" column="0" lean-forward="false" selection-start-line="15" selection-start-column="0" selection-end-line="15" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Resources/config/services.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="85">
          <caret line="5" column="53" lean-forward="false" selection-start-line="5" selection-start-column="53" selection-end-line="5" selection-end-column="53" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Controller/FigurasController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="374">
          <caret line="27" column="51" lean-forward="false" selection-start-line="27" selection-start-column="51" selection-end-line="27" selection-end-column="51" />
          <folding>
            <element signature="e#44#101#0#PHP" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Services/Figuras/Triangulo.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="53" column="33" lean-forward="false" selection-start-line="53" selection-start-column="20" selection-end-line="53" selection-end-column="33" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Services/Handle/FiguraService.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="35" column="23" lean-forward="false" selection-start-line="35" selection-start-column="23" selection-end-line="35" selection-end-column="23" />
          <folding>
            <element signature="e#128#159#0#PHP" expanded="false" />
            <element signature="e#975#997#1#PHP" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Controller/FigurasController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="19" column="31" lean-forward="false" selection-start-line="19" selection-start-column="31" selection-end-line="19" selection-end-column="31" />
          <folding>
            <element signature="e#44#101#0#PHP" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Resources/views/Default/index.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Services/Factory/FigurasFactory.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="35" column="40" lean-forward="false" selection-start-line="35" selection-start-column="40" selection-end-line="35" selection-end-column="40" />
          <folding>
            <element signature="e#6#85#0#PHP" expanded="false" />
            <element signature="e#129#172#0#PHP" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Resources/config/routing.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="7" column="15" lean-forward="false" selection-start-line="7" selection-start-column="15" selection-end-line="7" selection-end-column="26" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/figura.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="24" column="38" lean-forward="false" selection-start-line="24" selection-start-column="38" selection-end-line="24" selection-end-column="38" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Resources/config/services.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="5" column="53" lean-forward="false" selection-start-line="5" selection-start-column="53" selection-end-line="5" selection-end-column="53" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/AppKernel.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="17" column="0" lean-forward="false" selection-start-line="17" selection-start-column="0" selection-end-line="17" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/config/services.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="15" column="0" lean-forward="false" selection-start-line="15" selection-start-column="0" selection-end-line="15" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/config/security.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/config/routing_dev.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/AppCache.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/config/routing.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="3" column="0" lean-forward="false" selection-start-line="3" selection-start-column="0" selection-end-line="3" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/config/config.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="23" column="23" lean-forward="false" selection-start-line="23" selection-start-column="19" selection-end-line="23" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Services/Figuras/Cuadrado.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="20" column="37" lean-forward="false" selection-start-line="20" selection-start-column="29" selection-end-line="20" selection-end-column="37" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Entity/TypeFigura.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Entity/Figura.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="19" column="26" lean-forward="false" selection-start-line="19" selection-start-column="12" selection-end-line="19" selection-end-column="26" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/composer.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="37" column="2" lean-forward="false" selection-start-line="37" selection-start-column="2" selection-end-line="37" selection-end-column="2" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/vendor/symfony/symfony/src/Symfony/Component/DependencyInjection/ContainerInterface.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="51" column="20" lean-forward="false" selection-start-line="51" selection-start-column="20" selection-end-line="51" selection-end-column="20" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Resources/config/services.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="85">
          <caret line="5" column="53" lean-forward="false" selection-start-line="5" selection-start-column="53" selection-end-line="5" selection-end-column="53" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Services/Figuras/FigurasInterface.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="15" column="31" lean-forward="false" selection-start-line="15" selection-start-column="20" selection-end-line="15" selection-end-column="31" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Services/Factory/FigurasFactory.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="459">
          <caret line="35" column="40" lean-forward="false" selection-start-line="35" selection-start-column="40" selection-end-line="35" selection-end-column="40" />
          <folding>
            <element signature="e#6#85#0#PHP" expanded="false" />
            <element signature="e#129#172#0#PHP" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Services/Handle/FiguraService.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="546">
          <caret line="35" column="23" lean-forward="false" selection-start-line="35" selection-start-column="23" selection-end-line="35" selection-end-column="23" />
          <folding>
            <element signature="e#128#159#0#PHP" expanded="false" />
            <element signature="e#975#997#1#PHP" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Services/Figuras/Triangulo.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="546">
          <caret line="53" column="33" lean-forward="false" selection-start-line="53" selection-start-column="20" selection-end-line="53" selection-end-column="33" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Resources/public/js/figura.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="68">
          <caret line="4" column="0" lean-forward="false" selection-start-line="4" selection-start-column="0" selection-end-line="4" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Services/Figuras/Circulo.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="442">
          <caret line="49" column="26" lean-forward="false" selection-start-line="49" selection-start-column="26" selection-end-line="49" selection-end-column="26" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/Resources/views/base.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="170">
          <caret line="10" column="51" lean-forward="true" selection-start-line="10" selection-start-column="51" selection-end-line="10" selection-end-column="51" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/web/bundles/figuras/js/figura.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="459">
          <caret line="27" column="0" lean-forward="false" selection-start-line="27" selection-start-column="0" selection-end-line="27" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Resources/views/Default/newFigura.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="68">
          <caret line="7" column="36" lean-forward="false" selection-start-line="7" selection-start-column="36" selection-end-line="7" selection-end-column="36" />
          <folding>
            <element signature="e#959#970#0#Twig" expanded="true" />
            <element signature="e#1129#1165#0#Twig" expanded="true" />
            <element signature="e#2460#2496#0#Twig" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Resources/views/Default/index.html.twig">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="170">
          <caret line="13" column="15" lean-forward="false" selection-start-line="13" selection-start-column="15" selection-end-line="13" selection-end-column="15" />
          <folding>
            <element signature="e#559#600#0#Twig" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Controller/FigurasController.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="410">
          <caret line="31" column="72" lean-forward="false" selection-start-line="31" selection-start-column="72" selection-end-line="31" selection-end-column="72" />
          <folding>
            <element signature="e#423#462#1#PHP" expanded="true" />
            <element signature="e#1063#1081#1#PHP" expanded="true" />
            <element signature="e#1170#1188#0#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/FigurasBundle/Resources/config/routing.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="102">
          <caret line="6" column="11" lean-forward="false" selection-start-line="6" selection-start-column="0" selection-end-line="6" selection-end-column="11" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/config/parameters.yml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="68">
          <caret line="4" column="17" lean-forward="false" selection-start-line="4" selection-start-column="4" selection-end-line="4" selection-end-column="17" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/README.md">
      <provider selected="true" editor-type-id="split-provider[text-editor;markdown-preview-editor]">
        <state split_layout="SPLIT">
          <first_editor relative-caret-position="272">
            <caret line="16" column="85" lean-forward="false" selection-start-line="16" selection-start-column="85" selection-end-line="16" selection-end-column="85" />
            <folding />
          </first_editor>
          <second_editor />
        </state>
      </provider>
    </entry>
  </component>
</project>